@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP');
@import url('https://fonts.googleapis.com/css?family=M+PLUS+1p');

/* 記事_1 */
#article_1 {
}

/* 記事トグル_1がチェックされた時に記事_1を非表示にする */
#article-toggle_1:checked ~ #article_1 {
    display: none;
}

/* 記事ボトムトグル_1 */
#article-bottom-toggle_1 {
}

/* 記事トグル_1がチェックされた時に記事_1のボトムトグルを非表示にする */
#article-toggle_1:checked ~ #article-bottom-toggle_1 {
    display: none;
}

/* 記事_2 */
#article_2 {
}

/* 記事トグル_2がチェックされた時に記事_2を非表示にする */
#article-toggle_2:checked ~ #article_2 {
    display: none;
}

/* 記事ボトムトグル_2 */
#article-bottom-toggle_2 {
}

/* 記事トグル_2がチェックされた時に記事_2のボトムトグルを非表示にする */
#article-toggle_2:checked ~ #article-bottom-toggle_2 {
    display: none;
}

/* 記事_3 */
#article_3 {
}

/* 記事トグル_3がチェックされた時に記事_3を非表示にする */
#article-toggle_3:checked ~ #article_3 {
    display: none;
}

/* 記事ボトムトグル_3 */
#article-bottom-toggle_3 {
}

/* 記事トグル_3がチェックされた時に記事_3のボトムトグルを非表示にする */
#article-toggle_3:checked ~ #article-bottom-toggle_3 {
    display: none;
}

/* 記事コンテンツ画像_1 */
#article-content-image_1 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_2 */
#article-content-image_2 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_3 */
#article-content-image_3 {
	max-width: 98%;
	max-height: 280px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_4 */
#article-content-image_4 {
	max-width: 98%;
	max-height: 280px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_5 */
#article-content-image_5 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_6 */
#article-content-image_6 {
	max-width: 98%;
	max-height: 320px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_7 */
#article-content-image_7 {
	max-width: 98%;
	max-height: 320px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_8 */
#article-content-image_8 {
	max-width: 100%;
	max-height: 320px;
	border-radius: 4px;
}

